Page MenuHomePhabricator

Proposal for new special page listing concepts
Closed, ResolvedPublic

Description

For convenience it would be nice to have a special page Special:Concepts which also gets listed on Special:SpecialPages in group "Lists of pages"


Version: unspecified
Severity: enhancement

Details

Reference
bz33181

Related Objects

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:06 AM
bzimport set Reference to bz33181.
Kghbln created this task.Dec 15 2011, 10:49 PM

Additional benefit could be added by displaying if the concept is currently cached, when the cache was created, the age of the cache and how many results are in the cache.

Unknown Object (User) added a comment.Feb 2 2012, 5:02 AM

We are going against a larger amount of data sets and cached concepts become a necessary tool to improve query performance therefore having status information about concept cache etc. seems to be a sufficient request.

https://gerrit.wikimedia.org/r/67396 (Gerrit Change I4901a2814e9e9c514dbd2b5abf4be74002319f6e) | change APPROVED and MERGED [by jenkins-bot]

I guess this may well be closed as RESOLVED FIXED. Thank you James for authoring this nice feature!